@import url(/s/resources/css/appstyles.css);
@import url(/s/resources/fonts/fontawesome-curr/css/font-awesome.css);
@import url(//fonts.googleapis.com/css?family=Source+Sans+Pro:400,400italic,700);

/* General Style
---------------------------------------------*/
form,body,html{height:100%;width:100%;}
form,body,html{height:100%;width:100%;}
body{margin:0;padding:0;font:100%/1.5em 'Source Sans Pro',Helvetica, Arial, sans-serif; background:#f0f0f0; color:#333333;}

a { color: #a41034; text-decoration: none; outline:none; }
a:hover { color: #a41034; text-decoration: underline; }
a:visited{}
a:active{}
a img{border:none;}

h1, h2, h3, h4, h5, .PageTitleHeader, .PageSubTitleHeader {font-weight:bold;margin:0;padding:0; line-height:normal; color:#000;text-transform:uppercase;}
h1 {font-size:31px; line-height:36px; padding:10px 0 15px;text-rendering: optimizelegibility;}
h2 {font-size:23px; line-height:25px;  padding:10px 0 15px;text-rendering: optimizelegibility;}
h3 {}
h4 {}
.PageTitleHeader {font-size:2em;line-height:1.3em;}
.PageSubTitleHeader {font-size:1.6em; line-height:1.3em;}
#PageTitle, .PageTitleHeader { display:none;}

.left{float:left;}
.right{float:right;}
.center{text-align:center;}
.textalignright{text-align:right;}
.textalignleft{text-align:left;}

hr{height:1px;line-height:1px;margin:30px 0px;clear:both;border:none;background:#ccc;color:#ccc;}

img.left{float:left;margin:0 20px 10px;}
img.right{float:right;margin:0 0 10px 20px;}
img.outline{border:4px solid #eee;}

.clearing{clear:both;height:0;margin:0;padding:0;line-height:0;margin-top:-7px;}
.clearBoth{clear:both;}
.clearRight{clear:right;}
.clearLeft{clear:left;}
.invisibleButAccessible{display:none;}

.idbmsBreadcrumbSeparator {color:#999!important;}
.expand img {background-color: #48c4b7!important;}
.expand {background-color: #48c4b7!important;}
.Error,.error {width:auto!important}

img[src="/images/icons/v2/common/brick_edit.gif"],
img[src="/images/icons/v2/common/delete.gif"],
img[src="/images/icons/v2/common/arrow_out.gif"],
img[src="/images/e.gif"],
img[src="/images/spacer.gif"],
img[src="/images/icons/v2/bomb.png"] {border:0!important; padding:0!important; margin:0!important; float:none!important; width:16px!important; height:16px!important}

#inner-wrap img[src="/images/spacer.gif"],
#nav img[src="/images/spacer.gif"] {display:none;}

::selection { background: #ccc; color: #000; } /* Safari 3.1+, Opera 9.5+, Chrome 2+ */
::-moz-selection { background: #ccc; color: #000; } /* Mozilla Firefox */

#inner-wrap * {-webkit-box-sizing: border-box;	-moz-box-sizing: border-box;  box-sizing: border-box; -ms-box-sizing: border-box;}
#inner-wrap img {max-width:100%; height:auto;}
#inner-wrap td img {max-width:none;}

/* Groups (hide first community item gid2 https://www.screencast.com/t/m0C34eXGtS1o)
---------------------------------------------*/
.imod-profile-communities-list li:first-of-type{display:none;}

/* UTILITY BAR ELEMENTS
---------------------------------------------*/
div#utilityBar {float:left; width:100%; background:#000; padding:0;postion:relative;}

.headLogo {background:url(images/logo_shield.jpg) no-repeat 15px 0; min-height:80px; padding-left:85px;text-rendering: optimizeLegibility;}
.headLogo h1 {font-weight:normal; font-size:26px; line-height:normal; top:14px; position:relative;text-transform:none; color:#fff; padding:0;}
.headLogo a {color:#fff;}
.headLogo a:hover {text-decoration:none; opacity:0.8;}

#ContentSearch {float:right; width:280px; margin-top:15px;position:relative; background:#fff; padding-right:31px;}
#ContentSearch input {border:none; width:100%; height:31px; padding:0 10px; background:#fff!important;}
#ContentSearch .SearchModuleSpacer,
#ContentSearch label {display:none;}
#ContentSearch button {background:url("images/framework.png") repeat scroll -72px -135px #a41034; border:none; text-indent:-999em; position:absolute; width:31px; height:31px;right:0; top:0;}

#ContentMemberTools {float:right; margin-top:5px; font-size:11px; text-transform:uppercase;}
#ContentMemberTools ul {list-style:none;margin:0;padding:0;float:right;}
#ContentMemberTools li {float:left;padding:0 0px 0 20px;}
#ContentMemberTools li:first-child {padding:0;}
#ContentMemberTools a {display:block; color:#ccc;}
#ContentMemberTools a:hover {color:#ffff00;}

#nav {display:none;}


/* HEAD ELEMENTS
---------------------------------------------*/
.structHead {float:left; width:100%; background:#a41034; padding: 0;position:relative;}
.structHead a {color:#fff;}


/* MAIN TOP HORIZONTAL NAV
---------------------------------------------*/
.desktopNav { float:left; width:100%; position:relative;z-index:99;}

/* General Styles */
.desktopNav ul {list-style-type:none;margin:0; padding:0;}
.desktopNav ul li {float:left;padding:0;}
.desktopNav ul li a{display:block;}

/* Top Level Group */
.desktopNav nav > ul {border-top:1px solid rgba(255,255,255,0.4); border-bottom:1px solid rgba(255,255,255,0.4); margin: 25px 0;float:left; width:100%; display:table;}
.desktopNav nav > ul > li {line-height:1.5em;font-weight:bold; text-transform:uppercase; position:relative; line-height:25px;padding:0px 0; font-size:13px;float:left; display:block;text-align:center; }
.desktopNav nav > ul > li:first-child {text-align:left;}
.desktopNav nav > ul > li:last-child {text-align:right;}
.desktopNav nav > ul > li > a {color:#fff; padding:15px;display:block; line-height:1em;}
.desktopNav nav > ul > li:first-child > a {border:none;}
.desktopNav nav > ul > li:hover > a,
.desktopNav nav > ul > li > a:hover {text-decoration:none;}
.desktopNav nav > ul > li:hover {background:#000;}
.desktopNav nav > ul > li > a:hover {}

/* Second Level Groups */
.desktopNav li ul { position: absolute; left: 0;margin:0px; background:#000; float:none;text-align:left;display:none; padding:5px 15px 10px; width:230px;}
.desktopNav li li { width: 100%; border:none; margin: 0; padding:0px;background:none;line-height:normal;text-transform:uppercase; font-size:1em;}
.desktopNav li li a {font-weight:normal;text-align:left; padding:5px 0;border:none;}
.desktopNav ul li:hover li a{}
.desktopNav ul li:hover li a:hover{}
.desktopNav li li:hover { background: none; text-decoration:none;}

#ContentFtPhotoTop,
#ContentFtPhotoOverlap {text-align:center;}
#ContentFtPhotoBelow {clear:both;text-align:center;}
#ContentFtPhotoOverlap img {margin-bottom:-65px;}
#ContentFtPhotoOverlap .IModCmsCalendarIcon img {margin:0;}

#ContentMemberTools .MTLinkscontainer { display: none;}

/* LEFT COLUMN
---------------------------------------------*/



/* BODY ELEMENTS
---------------------------------------------*/
.structBody {float:left;padding:30px 0; width:100%;background:#fff;}
.overlap .structBody {padding-top:80px;}

/* custom arrow buttons/links */
.linkBanner {color:#fff; text-decoration:none; text-transform:uppercase; display:block; font-size:1.05em; line-height:40px; font-weight:bold; background:#a41034; padding:0 17px; position:relative;-webkit-transition: all 0.1s ease;-moz-transition: all 0.1s ease;-ms-transition: all 0.1s ease;-o-transition: all 0.1s ease;transition: all 0.1s ease; margin:0 0 10px;float:left; clear:both;}
.structLeft .linkBanner,
.structRight .linkBanner {min-width:70%; display:inline-block; float:none;}
.linkBanner:after {border: 20px solid transparent; content: " ";  height: 0;pointer-events: none; position: absolute; top:0; transition: border-color 0.1s linear 0s;  width: 0; left:100%;-webkit-transition: all 0.1s ease;-moz-transition: all 0.1s ease;
-ms-transition: all 0.1s ease;-o-transition: all 0.1s ease;transition: all 0.1s ease;border-left-color:#a41034; }
.linkBanner span {border: 20px solid transparent; content: " ";  height: 0;pointer-events: none; position: absolute; top:0; transition: border-color 0.1s linear 0s;  width: 0; left:100%;-webkit-transition: all 0.1s ease;-moz-transition: all 0.1s ease;
-ms-transition: all 0.1s ease;-o-transition: all 0.1s ease;transition: all 0.1s ease;border-left-color:#a41034; display:none;}
.linkBanner.black {background:#000;}
.linkBanner.black:after {border-left-color:#000;}



.linkBanner.teal {background:#48c4b7;}
.linkBanner.teal:after {border-left-color:#48c4b7;}

.linkBanner.maroon {background:#a41034;}
.linkBanner.maroon:after {border-left-color:#a41034;}

.linkBanner.gold {background:#da9535;}
.linkBanner.gold:after {border-left-color:#da9535;}
.linkBanner:hover {background:#000; color:#fff; text-decoration:none;}

.linkBanner:hover:after {border-left-color:#000;}
.linkBanner.black:hover {background:#48c4b7;}
.linkBanner.black:hover:after {border-left-color:#48c4b7;}

pre { background: #222; border: 1px dashed #888; border-radius: 4px; color: #fff; padding: 20px;}

/* Page Name/Title */
.pageName {}
.pageName h1 {margin: 0 0 10px;}

.template2 .midWrap {padding-right:40px;}
.template4 .midWrap {padding-left:40px;}

.iMods_socialBtns > div#divSocialButtons {margin: 0 0 20px;}
#divSocialButtons .fb_iframe_widget span {float:left;}

/* Breadcrumbs */
.structBody .breadCrumbs {margin-bottom:2em}
.structBody .breadCrumbs ul {padding:0;margin:0;list-style:none;}
.structBody .breadCrumbs ul li{padding:0 0px 0 0px;margin:0;display:inline;font-size:.8em;}
.structBody .breadCrumbs ul li a{text-decoration:none;padding:0px 5px 0 8px;}
.structBody .breadCrumbs ul li:before {content: "»";}
.structBody .breadCrumbs ul li:first-child a {padding-left:0;}
.structBody .breadCrumbs ul li:first-child:before {content:"";}
.structBody .breadCrumbs ul li.selected a{font-weight:bold;}

/* News Listing */
.newsItem {float:left; width:100%; padding:15px 0; border-bottom:1px solid #ccc;}
.newsItem .thumb {float:right; width:125px;}
.newsItem .text {padding-right:150px;}
.newsItem .pubDate {color:#000; font-size:13px; line-height:23px; text-transform:uppercase; padding:0 0 5px; display:block; font-weight:bold;}
.newsItem .title {font-size:19px; line-height:22px; padding:0 0 10px; font-weight:bold; text-transform:uppercase;}
.newsItem .title a {}
.newsItem .preview {color:#444;}
.newsItem .more {padding:10px 0 0;}
#inner-wrap .newsItem img {max-width: 100%;}

/* Board Member Listing */
.structRight .bx-wrapper {border:none;}
.boardMember {float:left; width:100%; padding:30px 0; border-top:1px solid #ccc; }
.boardMember:first-child {border:none; padding-top:10px;}
.boardMember .thumb {width:100px; float:left;}
.boardMember .text {padding-left:120px;}
.boardMember .title {font-weight:bold; font-size:1.1em; line-height:normal; padding:0 0 5px;}
.boardMember .title a {}
.boardMember .preview {font-size:0.9em; line-height:1.3em;}
#inner-wrap .boardMember img {max-width: 100%;}

/* Board Member - Random Listing (Right Column) */
.boardMember.randomize {background:#ebebeb; padding:20px;border:none; display:none;}
.bx_board_randoms {border-top:1px solid #ccc; padding-top:30px;}
.bx_board_randoms .boardMember.randomize {display:block;}
.boardMember.randomize .subTitle {font-size:0.8em; font-weight:normal; color:#666; display:block; padding:0 0 4px;}
.boardMember.randomize .title {font-size:1em;}
.boardMember.randomize .preview {display:none;}

.hovering #EC_AttendeesListButton {background: #48c4b7 !important;}

/* Events Listing */
.eventItem {float:left; width:100%; padding:15px 0; border-bottom:1px solid #ccc;}
.eventItem .date {float:left; width:62px;background:#000; border:1px solid #ccc;text-align:center; font-weight:bold; color:#fff; border:3px solid #000;}
.eventItem .date .month {text-transform:uppercase;font-size:17px; line-height:25px;  padding: 0;}
.eventItem .date .day {font-size:32px; line-height:43px; background:#48c4b7;}
.eventItem .thumb {float:right; width:125px;}
.eventItem .thumb img {width: 100%;}
.eventItem .text {padding-left:90px;}
.eventItem.withThumb .text {padding-right:150px;}
.eventItem .dateInfo {color:#000; font-size:13px; line-height:23px; font-weight:bold; text-transform:uppercase; margin-top:3px; padding:0 0 6px;}
.eventItem .dateInfo .featured {display:none;}
.eventItem .dateInfo .featured.Featured {background: #000; border-radius: 2px; color: #fff; display: inline-block; font-size: 11px; letter-spacing: 1px; line-height: 21px; margin-left: 5px; padding: 0 10px;}
.eventItem .title {font-size:19px; line-height:22px; padding:0 0 10px; font-weight:bold; text-transform:uppercase;}
.eventItem .title a {}
.eventItem .toggle {}
.eventItem .toggle a {color:#444; font-weight:bold;}
.eventItem .toggle a.more {}
.eventItem .toggle a.less {display:none;} 
.eventItem .toggle.open a.more {display:none;}
.eventItem .toggle.open a.less {display:block;} 
.eventItem .preview {color:#444;display:none; padding-top:5px;}
.eventItem .tools {text-align:right; color:#333; font-size:11px;}
.eventItem .tools a {}
.viewall {display:block; padding-top:25px; font-size:13px; clear:both;}
.viewall a {display:inline-block; color:#000;text-decoration:underline; font-weight:bold; padding-right:30px;letter-spacing:0.5px;}
.viewall span.arw {text-decoration:none; padding-right:5px;}

.eventItem.small {}
.eventItem.small .ical {display:none;}
.eventItem.small .date {background:none; border: none; color: inherit; float: none; font-size: 13px; line-height: 23px; text-align: left; text-transform: uppercase; width: 100%;}

/* light gray feature box */
.feature {background:#ebebeb; padding:20px; font-size:0.95em; margin:0 0 30px; overflow:hidden;}
.feature ul {padding-left:20px; color:#949494; margin:7px 0;}
.feature ul li {padding:7px 0; line-height:normal;}

/* Feature Rotator */
.wideArea {margin-top:1em; margin-bottom:2em;}
.bx-wrapper {position:relative; border-bottom: 4px solid #ccc; margin:0 0 30px;}
.bx_slide {position:relative;}
.bx_slide .sldimg {text-align:center;}
.bx_slide .sldtxt {position:absolute; bottom:0px; left:0px; width:100%;background:#252525; background:rgba(37,37,37,0.6); color:#fff; padding:15px 20px;}
.bx_slide .sldtxt .title {font-size:1.25em; font-weight:bold; text-transform:uppercase; padding:0 0 5px; line-height:normal;}
.bx_slide .sldtxt .title a {color:#fff;}
.bx_slide .sldtxt .preview {font-size:0.9em; line-height:normal;}

.bx-pager {text-align:center; margin:5px 0 20px;}
.bx-pager .bx-pager-item {display:inline; padding:0 2px;}
.bx-pager a {display:inline-block; width:15px; height:15px;  background:#aaa;text-indent:-999em;}
.bx-pager a:hover {background:#600;}
.bx-pager a.active {background:#000;}
.bx-pager a:focus {outline:none;}

.bx-controls-direction {}
.bx-controls-direction a {position:absolute; top:30px; z-index:90;background:#252525; background:rgba(37,37,37,0.6); font-size:9px; text-transform:uppercase; color:#ccc; padding:4px; display:block; line-height:1em;}
.bx-controls-direction a:hover {color:#fff;background:#600;text-decoration:none;}
.bx-controls-direction a.bx-prev {left:0px;}
.bx-controls-direction a.bx-next {right:0px;}

/* form customizations */
#rg_pnlPageHeader br, #rg_pnlPageHeader + br {display:none;}
.idbmsBreadcrumbWrapper {}
.idbmsBreadcrumbWrapper br {display:none;}
div[id*='pnlBreadcrumbs'] .idbmsBreadcrumbActive,
.idbmsBreadcrumbWrapper .idbmsBreadcrumbActive {font-size:1em;}
div[id*='pnlBreadcrumbs'],
#main .idbmsBreadcrumbWrapper { background: #fafafa; font-size: 12px; letter-spacing: 0.5px; line-height: normal; display:table; width:100%; margin:0 0 30px;padding:0;}
div[id*='pnlBreadcrumbs'] .idbmsBreadcrumbActive,
div[id*='pnlBreadcrumbs'] .idbmsBreadcrumbActive,
div[id*='pnlBreadcrumbs'] a.idbmsBreadcrumbLink,
div[id*='pnlBreadcrumbs'] .idbmsBreadcrumb,
.idbmsBreadcrumbWrapper .idbmsBreadcrumbActive, 
.idbmsBreadcrumbWrapper a.idbmsBreadcrumbLink,
.idbmsBreadcrumbWrapper .idbmsBreadcrumb {text-align:center; display:table-cell;padding: 10px 5px; color:#000;}
div[id*='pnlBreadcrumbs'] .idbmsBreadcrumbActive,
.idbmsBreadcrumbWrapper .idbmsBreadcrumbActive {background:#000; color:#fff; font-size:1em; font-weight:normal;}
div[id*='pnlBreadcrumbs'] .idbmsBreadcrumbSeparator,
.idbmsBreadcrumbWrapper .idbmsBreadcrumbSeparator {display:none;}
div[id*='pnlBreadcrumbs'] a.idbmsBreadcrumbLink .idbmsBreadcrumb,
.idbmsBreadcrumbWrapper a.idbmsBreadcrumbLink .idbmsBreadcrumb {color:#a41034;padding:0;}
div[id*='pnlBreadcrumbs'] a.idbmsBreadcrumbLink .idbmsBreadcrumb:hover,
.idbmsBreadcrumbWrapper a.idbmsBreadcrumbLink .idbmsBreadcrumb:hover {text-decoration:none; color:#000;}

#ContentMiddle .imod_formItemWrapper .EventsHeader, 
#ContentMiddle .imod_fieldWrapper .EventsHeader {background:none; padding:15px 0 10px; color:#000; text-transform:uppercase; letter-spacing:1px;}
#ContentMiddle .imod_fieldWrapper .imod_fieldInput textarea, 
#ContentMiddle .imod_fieldWrapper .imod_fieldInput input[type="text"], 
#ContentMiddle .imod_fieldWrapper .imod_fieldInput select, 
#ContentMiddle .imod_fieldWrapper .imod_col2 textarea, 
#ContentMiddle .imod_fieldWrapper .imod_col2 input[type="text"], 
#ContentMiddle .imod_fieldWrapper .imod_col2 select, 
#ContentMiddle .imod_fieldWrapper .imod_col3 textarea, 
#ContentMiddle .imod_fieldWrapper .imod_col3 input[type="text"], 
#ContentMiddle .imod_fieldWrapper .imod_col3 select, 
#ContentMiddle .imod_fieldWrapper .imod_col4 textarea, 
#ContentMiddle .imod_fieldWrapper .imod_col4 input[type="text"], 
#ContentMiddle .imod_fieldWrapper .imod_col4 select {background:#fff; box-shadow:none; min-width:220px; max-width:90%;}

.imod-search-form .action-spacer {display: none;}

div.imod-guest-list > ul > li {padding:20px}

.imod-button-section input[type="submit"], input.button { background: #000!important;border: medium none; color: #fff; font-size: 14px; font-weight: bold; letter-spacing: 0.5px; line-height: normal; padding: 9px 20px; text-transform: uppercase; width:auto!important;-webkit-transition: all 0.1s ease;-moz-transition: all 0.1s ease;-ms-transition: all 0.1s ease;-o-transition: all 0.1s ease;transition: all 0.1s ease;}
.imod-button-section input[type="submit"]:hover, input.button:hover, input.button:focus {background:#a41034!important; text-deocration:none;}
.linkBanner input.button:hover {background:none;}

.ContactUs td {padding-right:15px;}
.ContactUs input, .ContactUs select {  border: 1px solid #ddd; border-radius: 3px; margin: 4px 0 15px; padding: 5px; width: 100% !important; max-width:280px;}
.ContactUs textarea {width:100%; border: 1px solid #ddd; border-radius: 3px; margin: 4px 0 15px; padding: 5px; height:100px;}
.ContactUs .button { border: medium none; border-radius: 0; padding: 9px 20px; width: auto !important;}

/* profile form */
#ContentMiddle div.imod-profile-fields ul li {padding-right: 110px !important;}
#ContentMiddle div.imod-profile-mode-edit ul li .imod-profile-field-visibility {position:absolute; top:12px; right:10px;}
#ContentMiddle div.imod-profile-fields ul li div.imod-profile-field-data {padding:0;}
#ContentMiddle div.imod-profile-edit-form-buttons {background:none;}
#ContentMiddle div.imod-profile-edit-form-buttons a {color:inherit;}
#ContentMiddle button.imod-primary-action, 
#ContentMiddle input.imod-primary-action,
#ContentMiddle div.imod-profile-edit-form-buttons input, 
#ContentMiddle div.imod-profile-edit-form-buttons button {   background: #000; border: medium none; color: #fff; font-size: 16px; font-weight: bold; letter-spacing: 1px; line-height: normal; padding: 9px 20px; text-transform: uppercase; transition: all 0.1s ease 0s; width: auto !important;border-radius:0;}
#ContentMiddle div.imod-light-switch-on {background:#a41034;}
#ContentMiddle .imod-profile-step-header {border-radius:0;}
#ContentMiddle div[id*='pnlMain'] > .imod-profile-mode-account > .imod-profile-wrapper {width:100%;}
#ContentMiddle .imod-profile-step-header {background:#000; color:#fff;}
#ContentMiddle div.imod-profile-options-inner {width:auto;}
#ContentMiddle .imod-toggle-switch input, 
#ContentMiddle .imod-toggle-switch button, 
#ContentMiddle .imod-toggle-switch a, .imod-toggle-switch a:visited {background: #ccc;border: medium none; border-radius: 0; font-size: 14px; font-weight: bold; margin: 0 0 0 5px; padding: 0 20px; text-transform: uppercase; width: auto;}
#ContentMiddle .imod-toggle-switch input.selected, 
#ContentMiddle .imod-toggle-switch button.selected,
#ContentMiddle .imod-toggle-switch a.selected {background:#48c4b7 !important;}
#ContentMiddle .imod-profile-step-view .imod-profile-step-header {position:relative; box-shadow:none;}
p.subtext { font-size: 14px; margin: 5px 0 10px; text-transform: none;}

/* Event Detail Pages */
#ContentMiddle #ulEventCenterMenu {position: relative; width: 100%;}
.imod_eventName {padding-bottom:30px;}
.imod_eventDetails h2.imod_eventName {}

/*.imod_eventDetails .imod_eventButtons {text-align:left; float:none; margin:0 0 20px;}
.imod_eventDetails .imod_eventButtons input.button {margin:0 0 0px; width:100%!important; text-align:left; padding:15px 20px;height:50px;}
.imod_eventDetails .imod_eventButtons input.button#EC_RegistrationButton {background:#48c4b7;}
*/
.imod_eventDetails.wide .imod_eventDescription {padding:0 30px 30px 0px; border-bottom:1px solid #ccc; margin:0 0 30px;}
.imod_eventDetails.wide .imod_eventDescription:nth-child(2) {display: none;}
.imod_eventDetails.wide .imod_eventContact {width:100%;}
.imod_eventDetails.wide .imod_eventContactPrimary,
.imod_eventDetails.wide .imod_eventContactSecondary {width:50%; float:left; padding-right:45px;}
.imod_eventDetails.wide .imod_eventContactPrimary h4,
.imod_eventDetails.wide .imod_eventContactSecondary h4 {color:#999; margin-top:10px;}
.imod_eventDetails.wide .imod_eventDateLocation {width:100%;background:#efefef; padding:0 20px 20px; font-size:14px; line-height:normal; margin:0 0 30px;}
.imod_eventDetails.wide .imod_eventDateLocation .imod_eventLabel {background: #000; color: #fff; font-size: 16px; letter-spacing: 0.5px; line-height: normal; margin: 0 -20px 20px; padding: 10px 20px;}
.imod_eventDetails.wide .imod_eventDateLocation .locationLabel {display: block;}
.imod_eventDetails.wide .imod_eventDateLocation iframe {border:1px solid #999!important;}

.imod_eventDetails.wide .imod_eventDateLocation a.linkBanner {margin-top:20px;}

.imod_eventDetails.wide .smallCol {}
.imod_eventDetails.wide .smallCol ul {padding-left:20px;list-style-type:square;}
.imod_eventDetails.wide .smallCol ul li {line-height:normal; padding:0 0 10px;}

.linkBanner.eventBtn { padding: 0 25px 0 0; position:relative; text-align:left;background:none;width:100%;text-align:left;}
.linkBanner.eventBtn:after {margin-left:-25px;border-left-width:20px;border-top-width:25px;border-bottom-width:25px;}
.linkBanner.eventBtn input {padding:15px 0 15px 15px; height:50px; width:100%!important;float:none; display:block;background:#a41034;text-align:left; font-weight:normal;}
.linkBanner.eventBtn.teal input {background-color:#48c4b7 !important;}
.linkBanner.eventBtn.black input {background-color:#000;}
.linkBanner.eventBtn.gold input {background-color:#da9535;}
/*.linkBanner.eventBtn span {border-width:25px; position:absolute; right:0; top:0; left:auto;}*/

.linkBanner.eventBtn:hover input {background-color:#000 !important;}
.linkBanner.eventBtn.black:hover {background:none;}
.linkBanner.eventBtn.black:hover input {background-color:#48c4b7;}
.linkBanner.eventBtn.hovering:after {border-left-color:#48c4b7;}
.linkBanner.eventBtn.teal.hovering:after {border-left-color:#000;}

.divLoginPanel { overflow: hidden;}

/* template 3 (homepage 2 overwrites */
.bx_slider .tools {position: relative; z-index: 100;}
.template3 .structBody {position:relative;}
.template3 .rotatorColorBlock { background: #a41034; height: 350px; left: 0; position: absolute; top: 0; width: 50%; }
.template3.reversed .rotatorColorBlock {right:0; left:auto;}
.template3 .midWrap {padding-right:30px;}
.template3.reversed .midWrap {padding-left:30px; padding-right:0;}
.template3 .mainRotator {margin-top:-30px; padding-right:30px; background:#fff;}
.template3.reversed .mainRotator {padding-right:0; padding-left:0px;}
.template3 .mainRotator .bx-wrapper {border:none;}
.template3 .mainRotator .bx_slide .sldimg {height:350px;background-color:#eee; text-align:center; background-repeat: no-repeat; background-position:center center; background-size:cover; positon:relative;}
.template3 .mainRotator .bx_slide .sldimg a {height: 100%; left: 0; position: absolute; top: 0; width: 100%;}
.template3 .mainRotator .bx_slide .sldtxt .title {text-transform:none;}

table.contentSort {max-width:100%;}
table.contentSort td { font-size:11px; font-weight:bold; letter-spacing:1px; padding-right:30px;text-transform:uppercase;} 
table.contentSort td select {    border: 1px solid #ccc; border-radius: 3px; display: block; font-size: 14px; font-weight: normal; letter-spacing: 0.5px; margin: 0 0 15px; padding: 5px;}

.structBody .AdminSearchTerm {height:39px; padding:0 15px; max-width:100%; width:300px;}

h2.transactionHdr, h2.step-header { background: #eee;font-size: 16px; line-height: 1em; margin: 0 0 10px; padding: 10px;}
.transactions-table table {width:100%;}

/* custom sso login */
.ssoInstructions {}
.ssoInstructions p {margin:0 0 10px;}
#divSsoLogin h1 {margin: 0 0 10px; padding: 0;}
.loginOptionBox {background: #eee; padding: 30px; margin:10px 0 20px;}
.loginOptionBox > h2 {border-bottom: 1px solid #fff; border-top: 1px solid #fff; font-size: 36px; font-weight: normal; line-height: 1em; margin: 0 0 30px; padding: 10px 0; text-align: center;}
.hbsShield {height: 40px !important; margin-bottom: -4px; margin-right: 10px; margin-top: -8px;}
.loginOptionBox input {display:block; color:#fff; background:#666; border:none; padding:15px 20%; font-size:16px; font-family:"Trade Gothic W01 Bold 2",Arial,Helvetica,Verdana,sans-serif; text-transform:uppercase;white-space: pre-wrap; width:100%; position:relative;}
.loginOptionBox input:hover,
.loginOptionBox input:focus {background:#333;}
.loginOptionBox.ssoBox input {background:#a41034;}
.loginOptionBox.ssoBox input:hover,
.loginOptionBox.ssoBox input:focus {background:#000;}
.imod-login-links {text-align:center; font-size:0.9em;}
.imod-login-links a {display: inline-block; margin: 0 0 10px;}

.divLoginUserNameRow, .divLoginPasswordRow { float: left; width: 100%; padding:10px 0;}
.divLoginUserNameRow input, .divLoginPasswordRow input {border: 2px solid #ccc;float: left; padding: 5px 10px; width: 200px;}
.divLoginUserNameRow input:focus, .divLoginPasswordRow input:focus {border-color:#999;}
.labelUserName, .labelPassword { float: left; width: 150px;}
a.anchorResetPassword {float:left; margin-left:10px; font-size:0.85em; line-height:1em; display:inline;}
#divRemember input {margin-right:10px;}
.divLoginButtonRow {padding:20px 0; float:left; margin-right:20px;}
.divLoginButtonRow input.button {padding:12px 30px;}
#divRemember {clear: both; float: left; width: 100%;}
input[id*='btnCancel'] {display:none;}
.ftlLinks {float:left; padding:20px 0; line-height:40px;}
.divLoginStructContainer .instructionTxt {clear:both;}

.login-password-popup-box {font-size:11px;}

/* custom rss styling */
.rssItem {display:block; padding:8px 0;text-transform:uppercase; font-family:"Trade Gothic W01 Bold 2",Arial,Helvetica,Verdana,sans-serif;}
.rssItem a {color:#58c6b6; display:block; font-size:14px;}

/* Profile Page */
.IMOD275 span[ng-if*="showChangeMembershipLevel"]{display:none;}
.IMOD275 span[ng-if*="!membershipDetailData.MembershipSummary.IsActiveMembership"]{display:none;}

span[id*="lblPromotionCode"] {min-width: 100px;width: auto !important;}

/* message boards */
#main table.HotTopics {width:100%;}
#main table.HotTopics td {padding:15px 0 0;vertical-align:top;}

/* RIGHT COLUMN
---------------------------------------------*/
.structRight h3 {margin-bottom:10px;}
.structRight h3 a {color:#000;}


/* Footer Elements 
---------------------------------------------*/
footer {float:left; width:100%; color:#fff; padding:20px 0;border-top:1px solid #c0c0c0; color:#999; font-size:12px; line-height:20px; font-weight:bold;background:#f0f0f0;}

#ContentFooterRight {text-align:right;}

#inner-wrap #ContentMoveSearch {clear:both;}

.toplink {display:block; text-align:center;font-size:0.85em; text-transform:uppercase; line-height:normal; padding:10px; clear:both; background:#000; }
.toplink a {text-decoration:none; color:#fff; font-weight:bold; letter-spacing:1px;}

/* membership */
.idbmsMembershipLevelHeader:first-of-type {font-size: 24pt; font-weight: bold;}
.idbmsMembershipLevelHeader {font-size: 20pt; font-weight: bold;}
/* .idbmsMembershipLevelHeader span[id$="lblAutoRenewal"] {color: #A41034;} */
.tooltipHover > img {margin-top: -5px;}
span[id$="lblDescription"] em {font-style: normal;}

.idbmsMembershipLevelItemidbmsMembershipLevelItemidbmsMembershipLevelItemidbmsMembershipLevelItem {font-size: 14pt; font-weight: bold;}
.idbmsMembershipLevelAltItemidbmsMembershipLevelAltItemidbmsMembershipLevelAltItemidbmsMembershipLevelAltItem {font-size: 14pt; font-weight: bold;}
.idbmsMembershipLevelItemDescidbmsMembershipLevelItemidbmsMembershipLevelItemidbmsMembershipLevelItemidbmsMembershipLevelItemidbmsMembershipLevelItemidbmsMembershipLevelItem, .idbmsMembershipLevelItemDescidbmsMembershipLevelItemidbmsMembershipLevelItemidbmsMembershipLevelItemidbmsMembershipLevelItemidbmsMembershipLevelItemidbmsMembershipLevelItem span {font-size: 12pt;}
.idbmsMembershipLevelAltItemDescidbmsMembershipLevelAltItemidbmsMembershipLevelAltItemidbmsMembershipLevelAltItemidbmsMembershipLevelAltItemidbmsMembershipLevelAltItemidbmsMembershipLevelAltItem span {font-size: 12pt;}

/*
---------------------------------------------
---------------------------------------------
   MEDIA QUERIES
---------------------------------------------
---------------------------------------------
*/

/* =============================================================================
   Desktop Only
   ========================================================================== */

@media only screen and (max-width: 1023px){
/* Styles */
	
div#utilityBar {position:relative;}
.headLogo {padding-bottom:35px;}
.headRight {position:absolute; right:5px; bottom:10px;}	

/* mobile menu styles */
#nav {display:block;}
#mobileMenu, #mobileSearch {display:none;}
#mobileMenu.open, #mobileSearch.open {display:block;}
a#navToggle.open, a#searchToggle.open {background:#48c4b7;}

.tabMobNav {position:relative; padding:15px 0; min-height:70px;}
header a.m-pikabu-nav-toggle {border: 2px solid #fff; display: block; float: right; font-size: 21px; height: 40px; line-height: 34px; position: absolute; text-align: center; width: 40px; z-index: 10000; margin:0px; right:0; top:15px;}
.tabMobNav a#searchToggle {right:55px;}

.secondaryMobileNav ul {list-style: outside none none; margin: 0; padding: 0;}
.secondaryMobileNav a {display:block;}
.secondaryMobileNav > ul > li {display: none;} 
.secondaryMobileNav > ul > li.selected {display: block;}
.secondaryMobileNav > ul > li.selected > a {font-size: 24px; font-weight: bold; letter-spacing: 0.5px;line-height: 40px; text-transform: uppercase; padding-right:120px; outline:none;}
.secondaryMobileNav > ul > li.selected > a > .fa {font-size:14px; margin:0 0 0 15px;}

.secondaryMobileNav ul ul {display:none;border-bottom:1px solid rgba(0,0,0,0.1); color:#fff;padding-top:10px;}
.secondaryMobileNav ul ul li {border-top:1px solid rgba(0,0,0,0.1);}
.secondaryMobileNav ul ul li a {padding:8px 0;display:inline-block; font-weight:bold;}
.secondaryMobileNav ul ul li::before {content: "→"; display: inline; font-family: "Lucida Grande","Lucida xConsole","Lucida Sans",Arial,sans-serif; margin-right: 5px;}
.secondaryMobileNav ul ul li.selected a {}

#mobileSearch {border-bottom: 1px solid rgba(255, 255, 255, 0.4);}
#ContentMobileSearch {padding: 0; text-align:center; color:#ccc;width:100%; height:31px; position:relative; padding-right:40px; margin:15px 0;background:#fff;}
#ContentMobileSearch input {background:#fff!important;border:none; padding:0 10px; width:100%;color:#333; height:31px;}
#ContentMobileSearch button {background:url("images/framework.png") repeat scroll -72px -135px #a41034; border:none; text-indent:-999em; position:absolute; width:31px; height:31px;right:0; top:0;}
#ContentMobileSearch label,
#ContentMobileSearch .SearchModuleSpacer {display:none;}

.m-pikabu-sidebar.m-pikabu-left, .m-pikabu-sidebar.m-pikabu-right {padding:20px;}
#nav a#nav-close-btn { border: 2px solid rgba(255, 255, 255, 0.4);color: #fff; display: block; font-size: 24px; height: 40px; line-height: 33px; position: absolute; right: 20px; text-align: center; top: 20px;  width: 40px;}
#nav a#nav-close-btn:hover {background:rgba(255, 255, 255, 0.4); color:#fff;}
#nav h2 {border-bottom: 1px solid rgba(255, 255, 255, 0.4); color: #fff; font-size: 36px; line-height: 40px; padding: 0 0 15px; text-transform: uppercase;}
.m-pikabu-container {background:#f0f0f0;}
.m-pikabu-sidebar .mainNav ul {border-bottom: 1px solid rgba(255, 255, 255, 0.4); padding:15px 0 7px;}
.m-pikabu-sidebar .mainNav ul li {border:none; margin:0 0 8px;}
.m-pikabu-sidebar .mainNav ul li a {color:#000; font-size:23px;text-transform:uppercase; font-weight:bold; padding:0 0 0 5px;display:block;}
.m-pikabu-sidebar .mainNav ul li a:hover {background:none; color:#222; text-decoration:underline;}
.m-pikabu-sidebar .mainNav ul ul {display:none;}

#nav .mtMobileNav {}
#nav .mtMobileNav ul {margin:0; padding:15px 0 7px; list-style:none;border-bottom: 1px solid rgba(255, 255, 255, 0.4);}
#nav .mtMobileNav ul li {margin:0 0 10px;}
#nav .mtMobileNav ul li a {font-size:17px; line-height:1.1em; text-transform:uppercase; color:#000; letter-spacing:1px; padding:0 5px; font-weight:bold; display:block;}


.eventItem .thumb {width:90px}
.eventItem.withThumb .text {padding-right:105px;}

.template3 .rotatorColorBlock {display:none;}
.bx_slide .sldtxt .preview {display:none;}



}

/* =============================================================================
   Tablets
   ========================================================================== */

@media only screen and (min-width: 700px) and (max-width: 1023px){
/* Styles */

#ContentFtPhotoBelow img {margin-bottom:15px;}


#ContentMemberTools {font-size:11px;padding-top:45px;}
#ContentMemberTools li {padding:0 0 0 12px;}
#ContentMemberTools li:first-child {padding:0;}

.m-pikabu-sidebar.m-pikabu-left, .m-pikabu-sidebar.m-pikabu-right {width:400px!important;}
.m-pikabu-left-visible .m-pikabu-container,
.m-pikabu-right-visible .m-pikabu-container {-webkit-transform: translate3d(-400px, 0, 0);	-moz-transform: translate3d(-400px, 0, 0);	-ms-transform: translate3d(-400px, 0, 0);	-o-transform: translate3d(-400px, 0, 0);transform: translate3d(-400px, 0, 0)}

.structRight .feature {padding:15px;}

.boardMember .thumb {width:80px;}
.boardMember .text {padding-left:95px;}
.boardMember.randomize {padding:15px;}
.boardMember.randomize .title {font-size:14px;}
.boardMember.randomize .subTitle {font-size:12px;}

.template2 #ContentMiddleLayoutWide{padding-left:30px;} 
.template2 .midWrap {padding-left:30px; padding-right:20px;}
.template4 .midWrap {padding-left:20px; padding-right:40px;}

.template3 .midWrap {padding-right:15px;}
.template3 .mainRotator {background:#fff; margin-left:-15px; padding-right:0;}
.template3 .mainRotator .bx-viewport {border-left:15px solid #fff;}
.template3 .mainRotator .bx-controls-direction a.bx-prev {left:15px;}
.template3 aside.structRight {padding-left: 20px; padding-right: 30px;}
.template3 aside.structRight .viewall a {padding-right:15px;}
.template3 .mainRotator .bx_slide .sldimg {height:300px;}

#ContentMiddle div.imod-profile-fields ul li div.imod-profile-field-label {width:100%;}

}

/* =============================================================================
   Mobile
   ========================================================================== */
@media only screen and (max-width: 699px) {
/* Styles */

.headLogo {padding-left:75px;padding-right:30px; min-height:72px;}
.headLogo h1 {padding-bottom:30px;}
.headRight {bottom:5px;}
#ContentMemberTools {margin-bottom:5px;margin-top:0; font-size:11px; padding-right:5px;}
#nav {display:block;}
header a.m-pikabu-nav-toggle {right:15px;}
.tabMobNav a#searchToggle {right:65px;}
.secondaryMobileNav {padding-left: 15px; padding-right: 15px;}
.secondaryMobileNav > ul > li.selected > a {padding-right:100px; letter-spacing:normal; font-size:21px;}
#ContentFtPhotoOverlap img {margin:0;}
.overlap .structBody {padding-top:30px;}

h1 {font-size:28px; line-height:32px; padding:5px 0 10px;}
.headLogo h1 {font-size:22px; line-height:25px;}
.template1 .structBody {padding-top:15px;}
.bx_slide .sldtxt {bottom:0; position:absolute;background:rgba(37, 37, 37, 0.6); padding:10px 15px;}
.bx_slide .sldtxt .title {font-size:14px; text-align:center; letter-spacing:0.5px;}

header.structHead .container {padding:0;}

.imod_eventDetails.wide .imod_eventDescription {padding-right:0;}

.linkBanner {padding:0 10px; font-size:13px;text-align:center;}

.ContactUs td { display: block; text-align: left;}
.ContactUs input, .ContactUs select {  border: 1px solid #ddd; border-radius: 3px; margin: 4px 0 15px; padding: 5px; width: 100% !important;}
.ContactUs textarea {width:100%; border: 1px solid #ddd; border-radius: 3px; margin: 4px 0 15px; padding: 5px; height:100px;}

.template2 .midWrap,
.template4 .midWrap {padding-left:20px; padding-right:20px;}

.newsItem .thumb {margin:0 0 15px 15px; width:115px;}
.newsItem .text {padding-right:0;}

footer {text-align:center;}
#ContentFooterRight {text-align:center; padding-top:20px;}

.eventItem .thumb {display:none;}
.eventItem.withThumb .text {padding-right:0; padding-left:80px;}
.eventItem .dateInfo {line-height:normal;}
.eventItem .toggle {display:none;}

.template1 .structLeft,
.template1 .structRight,
.template2 .structRight,
.template4 .structLeft {padding-top:30px;}

table.contentSort {width:100%;}
table.contentSort td {display: block; font-size:11px; font-weight:bold; letter-spacing:1px;} 
table.contentSort td select {    border: 1px solid #ccc; border-radius: 3px; display: block; font-size: 14px; font-weight: normal; letter-spacing: 0.5px; margin: 0 0 15px; padding: 5px; width: 100%;}

.template3 .structBody {padding-top:0;}
.template3 .midWrap,
.template3.reversed .midWrap {padding:0 15px;}
.template3 .mainRotator {margin:0 -15px; padding:0;}
.template3 .mainRotator .bx-wrapper {margin-bottom:15px;}
.template3 .mainRotator .bx-controls-direction a {display:none;}

.template3 .mainRotator .bx-pager a {width:10px; height:10px;}
.template3 aside.structRight #ContentMiddleLayoutRightBlock1 {margin-top:30px;/* border-top:4px solid #ccc;*/ padding-top:30px;}

table.contentSort td {display:block; padding:0;}

.template3 .mainRotator .bx_slide .sldimg {height:200px;}
.template3 #inner-wrap .mainRotator .sldimg img { max-width: 100%;}

#ContentMiddle div.imod-profile-fields ul li div.imod-profile-field-label {width:100%;}
#ContentMiddle div.imod-profile-fields ul li {padding-right:0!important;}
#ContentMiddle div.imod-profile-mode-edit ul li .imod-profile-field-visibility {top:6px; right:6px;}

.loginOptionBox {padding:20px;}
.loginOptionBox > h2 {margin-bottom:20px;}
.loginOptionBox input {padding:15px;}
.hbsShield {display:none;}

div.imod-profile-options {padding:0 0 20px!important;}
div.imod-profile-left {padding:0;}
#ContentMiddle .imod-toggle-switch input, #ContentMiddle .imod-toggle-switch button, #ContentMiddle .imod-toggle-switch a, .imod-toggle-switch a:visited {font-size:11px;width:50%; padding:0; margin:0;}
#ContentMiddle .imod-profile-container {padding:0;}

table.ListingTable td {display:block; width:100%; padding:0!important;}
table.ListingTable td select {display:inline-block; margin:0 0 10px;}
	
}

/* =============================================================================
   Less than 480px / iphone portrait
   ========================================================================== */
@media only screen and (max-width: 479px) {
/* Styles */

}

/* =============================================================================
   Retina Display 
   ========================================================================== */
@media only screen and (-webkit-min-device-pixel-ratio: 2) {

}


/* trade gothic font application */
body {font-family:"Trade Gothic W01 Roman",Arial,Helvetica,Verdana,sans-serif; font-size:17px; line-height:1.4;}
h1, h2, h3, h4, h5,
.bx_slide .sldtxt .title,
.mainRotator .bx_slide .sldtxt .title,
.desktopNav nav > ul > li a,
.eventItem .date,
.eventItem .dateInfo,
.eventItem .title,
.newsItem .pubDate,
.newsItem .title,
.eventItem .toggle a,
.viewall a,
.secondaryMobileNav > ul > li.selected > a,
b,
.boardMember .title,
.linkBanner,
.titlebar_Default_Large td,
table.contentSort td,
footer {font-family:"Trade Gothic W01 Bold 2",Arial,Helvetica,Verdana,sans-serif;font-weight:normal;}
.desktopNav nav > ul > li {font-weight:normal;}
#nav h2 {font-size:30px;}

@media print {
	.headRight, .desktopNav, .tabMobNav {display:none;}
	.headLogo h1 {color:#000;}
}

/* MAINT 111229 DT 06272019 */
.clickLogo {
   width:48px;
   height: 73px;
   position: absolute;
   left: 15px;
   cursor: pointer;
}

/* MAINT 138888 DT 02262020 */
@media only screen and (max-width: 650px) {
   .smallCol {
      clear: both;
   }
}

/* MAINT 149604 DT 06152020 */
@media only screen and (min-width: 651px) {
   .IMOD61 .newsItem .title a {
      font-size: 14px;
   }
}